# Class: AdminGetReturnsParams

[internal](../modules/internal-21.md).AdminGetReturnsParams

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/returns/list-returns.d.ts:66

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/returns/list-returns.d.ts:67
